General

Profile

steve miske

Issues

Activity

09/11/2013

10:35 PM eXtplorer - PHP-based File Manager eXtplorer & Joomla!: Installing eXtplorer_2.1.3 with Joomla! version, 3.1.5.
I get the following errors when installing with Joomla! version, 3.1.5.
Strict Standards: Non-static method ext_La...

Also available in: Atom